Subject: New Reply Received - Mattress exchange
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 21 Apr 2022 05:32:46 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Mattress exchange   Ticket comment <div>I have been talking to different people in home box for more than 4 month with no reply, only to wait for a call last March they promised to replace the mattress , again no one came so I had to buy a new one as I have back issues, now I need your team to come and collect the mattress and refund me the money!!! </div>
<div><br></div>
<div>Issue still unresolved from home box for more than 4 months !!!! </div>
<div><br></div>
<div>Paula ruiz <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Apr 2022, at 9:19 AM, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3797806</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3797806<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Jok Kuol : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Maria,<br><br>Greetings for the day !<br><br>We really appreciate your patience and understanding.<br><br>We have informed  the team to get in touch with you and sort your issue out . <br><br>Kindly confirm if they reached you out . <br><br>We will be glad to hear good news from you soon . <br><br>Feel free to contact us for any further assistance.<br><br>Your Friends,<br>The Support Team     <br>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3797806